### Function

# FwupdPlugin struct_acpi_table_get_signature

#### Declaration [src]

    gchar*
    fu_struct_acpi_table_get_signature (
      const FuStructAcpiTable* st
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructAcpiTable`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gchar*`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.